#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 43px; width: 774px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Papyrus; }
#imObj0_00 .ff2 {font-family: Papyrus; }
#imObj0_00 .ff3 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #008080; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 43px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 53px; left: 10px; height: 34px; width: 382px;  background-color: #C0FFFF; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Papyrus; }
#imObj0_01 .ff2 {font-family: Papyrus; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 34px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 53px; left: 402px; height: 34px; width: 382px;  background-color: #C0FFFF; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Papyrus; }
#imObj0_02 .ff2 {font-family: Papyrus; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_02 {padding: 5px; }
#imCel0_02_Cont {text-align: center; height: 34px; overflow: hidden; }
#imCel4_00 {position: absolute; top: 97px; left: 10px; height: 788px; width: 382px; }
#imObj4_00 .ff0 {font-family: Times New Roman; }
#imObj4_00 .ff1 {font-family: Papyrus; }
#imObj4_00 .ff2 {font-family: Papyrus; }
#imObj4_00 .ff3 {font-family: Papyrus; }
#imObj4_00 .ff4 {font-family: Tahoma; }
#imObj4_00 .ff5 {font-family: Tahoma; }
#imObj4_00 .fc1 {color: #FFFFFF; }
#imObj4_00 .fc2 {color: #000000; }
#imObj4_00 .fc3 {color: #C0FFFF; }
#imObj4_00 .fc4 {color: #8080FF; }
#imObj4_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 22px ; }
#imObj4_00 .cbkc3 {background-color: #C0FFFF}
#imObj4_00 .cbct4 {border-top: 1px solid #8080FF}
#imObj4_00 .cbcl4 {border-left: 1px solid #8080FF}
#imObj4_00 .cbcr4 {border-right: 1px solid #8080FF}
#imObj4_00 .cbcb4 {border-bottom: 1px solid #8080FF}
#imObj4_00 table {border-collapse: collapse; }
#imObj4_00 {padding: 0px; }
#imCel4_00_Cont {text-align: center; height: 788px; overflow: hidden; }
#imCel4_00 table {margin: 0 auto; }
#imCel4_02 {position: absolute; top: 97px; left: 402px; height: 788px; width: 382px; }
#imObj4_02 .ff0 {font-family: Times New Roman; }
#imObj4_02 .ff1 {font-family: Papyrus; }
#imObj4_02 .ff2 {font-family: Papyrus; }
#imObj4_02 .ff3 {font-family: Tahoma; }
#imObj4_02 .ff4 {font-family: Papyrus; }
#imObj4_02 .ff5 {font-family: Tahoma; }
#imObj4_02 .fc1 {color: #FFFFFF; }
#imObj4_02 .fc2 {color: #000000; }
#imObj4_02 .fc3 {color: #C0FFFF; }
#imObj4_02 .fc4 {color: #8080FF; }
#imObj4_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 22px ; }
#imObj4_02 .cbkc3 {background-color: #C0FFFF}
#imObj4_02 .cbct4 {border-top: 1px solid #8080FF}
#imObj4_02 .cbcl4 {border-left: 1px solid #8080FF}
#imObj4_02 .cbcr4 {border-right: 1px solid #8080FF}
#imObj4_02 .cbcb4 {border-bottom: 1px solid #8080FF}
#imObj4_02 table {border-collapse: collapse; }
#imObj4_02 {padding: 0px; }
#imCel4_02_Cont {text-align: center; height: 788px; overflow: hidden; }
#imCel4_02 table {margin: 0 auto; }
#imPage {position: relative; height: 895px; }

